Skip to main content

Get details of specific LinkedIn account

POST /api/v1/get_ln_account_details

This API retrieves the details of a specific LinkedIn account based on the given account ID.

Headers

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body

Schema

accountIdstringrequiredThe unique identifier of the WeLink account.

Sample Request

{
"accountId": "string"
}

Responses

Webhook Events

Schema

accountIdstringThe unique identifier of the WeLink account.
emailstringThe email address associated with the LinkedIn account.
statusstringStatus indicating the request completed successfully (e.g. "SUCCESS").
firstnamestringFirst name of the account holder.
lastnamestringLast name of the account holder.
profile_picstringURL of the profile picture.

Sample Response

{
"accountId": "string",
"email": "string",
"status": "string",
"firstname": "string",
"lastname": "string",
"profile_pic": "string"
}
POST/api/v1/get_ln_account_details
x-api-key
x-api-secret